Bug 999502 - Remove - HornetQ must be configured to use the journal type ASYNCIO.
Remove - HornetQ must be configured to use the journal type ASYNCIO.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 08:29 EDT by Miroslav Novak
Modified: 2014-08-14 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 11863, Migration Guide-6.1-4 Build Date: 15-08-2013 13:16:01 Topic ID: 13603-460341 [Specified]
Last Closed: 2013-12-15 11:14:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Novak 2013-08-21 08:29:29 EDT
Describe the issue:
Remove:
HornetQ must be configured to use the journal type ASYNCIO. 

from chapter 3.2.6. HornetQ Changes - 3.2.6.1. About HornetQ and NFS.

NFS is supported on both of the types of journal type NIO and ASYNCIO.
Comment 4 Misty Stanley-Jones 2013-10-10 00:34:23 EDT
I commented out the directive that HornetQ must use asyncio. Revision 545443.
Comment 6 Martin Svehla 2013-10-29 06:08:50 EDT
Looks good

Note You need to log in before you can comment on or make changes to this bug.